@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:0;
	margin:0;
	color:#202020;
	background:url(../images/pagebg_02.jpg) repeat-x;
}

.content {
	text-align:center;
}
.content #container { /*content holder*/
	width:926px;
	margin: 0px auto;
}

.content #header {
	width:100%;
	height:117px;
	margin-bottom:20px;
}
	.content #logo {
		width:204px;
		float:left;
	}
	.content #menusectioin {
		width:600px;
		height:30px;
		float:right;
		margin-top:70px;
	}
.content #bannerholder {
	width:100%;
	height:238px;
	margin-bottom:20px;
}
	.content #banner {
		width:610px;
		height:238px;
		float:left;
		border:1px solid #903c20;
	}
	.content #video {
		width:313px;
		height:238px;
		float:left;
		border-bottom:1px solid #903c20;
		border-right:1px solid #903c20;
		border-top:1px solid #903c20;
	}
.content #bodyholder {
	width:100%;
	margin-bottom:20px;
}
	.content #textcontent {
		width:590px;
		margin-right:20px;
		float:left;
	}
		#textcontent img {
			float:left;
			padding:10px;
		}
	.content #textcontentsingle {
		width:100%;
	}
		#textcontentsingle img {
			float:left;
			padding:10px;
		}
	.readmore {
		width:100%;
		margin:10px 0;
		text-align:right;
	}
		.readmore a {
			color:#14803f;
			text-decoration:none;
			font-weight:bold;
			padding:10px;
		}
	.content #imgholder {
		width:313px;
		float:left;
	}
		.colbox {
			width:100%;
			margin-bottom: 20px;
		}
	
	.columna {
		width:256px;
		float:left;
		margin:20px 0;
	}
	.columnb {
		width:330px;
		float:left;
		margin:20px 0;
	}
	.columnc {
		width:330px;
		float:left;
		margin:20px 0;
	}
	.coldivider {
		float:left;
		width:5px;
		height:209px;
		background:url(../images/divider_13.jpg) no-repeat;
	}
	.newsdate {
		width:43px;
		height:51px;
		background:url(../images/datebg_16.jpg) no-repeat;
		float:left;
		margin:10px;
	}
	.newstext {
		width:260px;
		height:100px;
		float:left;
		overflow:hidden;
		text-align:left;
	}
	.newstextpage {
		width:510px;
		float:left;
		text-align:left;
		margin-bottom:20px;
		border-bottom:1px solid #E4E4E4;
	}
	.newstextb {
		width:240px;
		height:100px;
		float:left;
		overflow:hidden;
		text-align:left;
	}
	.content #slider {
		width:250px;
		height:140px;
		margin:10px auto;
		border:4px solid #14803f;
	}

.content #gallerycontent {
	width:100%;
}
.gallery {
	width:160px;
	height:120px;
	float:left;
	margin:10px;
	border:2px solid #666;
}
	
	.gallery img{
		padding:0;
		margin:0;
		border:0px;
	}
	
		.imageOver{
			background:url(../images/image_ic_01.png) no-repeat top right;	
			filter:alpha(opacity=0);
		}
		.imageOver2{
			background:url(../images/video_ic_01.png) no-repeat top right;	
			filter:alpha(opacity=0);
		}

.content #footerholder {
	background:url(../images/footerimg_08.jpg) repeat-x bottom;
	width:100%;
	min-height:202px;
}
	.content #footercontent {
		width:926px;
		margin:0 auto;
	}

.clr { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
